:root {
    color-scheme: light dark;
    --black: #222222;
    --dark-gray: #555555;
    --gray: #CCCCCC;
    --yellow: #daaf38;
}

#header {
    background-color: var(--yellow);
    text-align: center;
}

h1 {
    color: var(--black);
    font-weight: 600;
    font-size: 48px;
    padding: 1em;
}

p {
    color: var(--dark-gray);
    font-family: monospace;
    font-size: 20px;
    padding-bottom: 1em; 
    animation: blink 1s ease-in-out 0s infinite both;
}

@keyframes blink {
    0% {opacity: 100;}
    80% {opacity: 0;}
}

body {
    background-color: var(--gray);
    margin: 0;
}

#game {
    display: grid;
    place-content: baseline center;
}

canvas {
    border: 2px solid var(--yellow);
}